﻿@charset "utf-8";

@-ms-viewport { width: device-width; }

.clear { clear: both; }
html { width: 100%; height: 100%; }
a, a img { border: none; text-decoration: none; color: #848484; }
p, h1, h2, h3, h4, h5, h6, strong, b, span { padding: 0px; margin: 0px; font-weight: 400; }
* { outline: none; text-decoration: none; border: none; padding: 0em; list-style: none; }

body { margin: 0px; padding: 0px; text-decoration: none; line-height: 15px; color: #7a7a7a; font-size: 14px; font-weight: 400; background: #ffffff; display: none; }
strong, b { font-weight: 600; }
body.alt { /* background: #ffffff; */ }

body, input, textarea { font-family: 'nuni'; }

.bekle { width: 100%; height: 100%; position: absolute; background: #FFFFFF url(../images/495.GIF) no-repeat center center; z-index: 99; left: 0px; top: 0px; }
.logo a, .logo img { width: 100%; float: left; }



input .arr a, .arrow a, .anaSayfa .kurumsal .link, .anaSayfa .kurumsal .link:after, .anaSayfa .list.genelListe ul li .resim:after, .slider .arr, .altBar .altMenu .slot ul li a { transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; }



.ortala { width: 1170px; max-width: 1170px; height: 100%; float: left; margin-left: calc(50% - 585px); /* display: table; */ position: relative; }
.icerik { width: 100%; min-height: 192px; float: left; box-sizing: border-box; -moz-box-sizing: border-box; padding: 0; margin-bottom: 30px; position: relative; margin-top: 50px; }
.icerik .yazi { width: 100%; float: left; font-size: 14px; color: #686666; line-height: 22px; }
.icerik .solBar { width: 240px; float: left; margin-top: 0; }
.icerik .sagBar { width: calc(100% - 270px); float: right; }



.header { width: 100%; float: left; background: rgba(249, 249, 249, 0.95); position: relative; }
.header:after { content: ""; width: 100%; height: 29px; position: absolute; left: 0px; bottom: -29px; background: url(../images/hdrgolge.png) no-repeat center center; }
.header.ana { position: absolute; left: 0px; top: 0px; z-index: 101; }
.header .logo { width: 194px; float: left; margin-top: 10px; }
.header .bilgi { }
.header .ust { width: calc(100% - 235px); float: right; }
.header .ust .sag { width: auto; float: right; }
.header .ust .sag .slot { width: auto; float: left; border-right: solid 1px #d6d6d6; font-size: 16px; color: #757575; padding: 14px 19px; }
.header .ust .sag .slot.sosyalMedia { margin: 0px; padding: 6px 0px; }
.header .ust .sag .slot:last-child { border-right: none; }
.header .menuBar { width: auto; float: right; position: relative; border-top: solid 1px #d6d6d6; }



.slider { width: 100%; height: 780px; float: left; position: relative; }
.slider:after { content: ""; width: 100%; height: 49px; position: absolute; left: 0px; bottom: -49px; background: url(../images/slgolge.png) no-repeat center center; z-index: 101; }
.slider ul, .slider ul li, .slider ul li a, .slider ul li img { width: 100%; float: left; box-sizing: border-box; position: relative; }
.slider .arr { width: 36px; height: 99px; position: absolute; top: calc(50% - 50px); background-repeat: no-repeat; background-position: center center; background-color: rgba(0, 0, 0, 0.45); z-index: 99; }
.slider .arr:hover { background-color: rgb(154, 129, 106); }
.slider .arr.sol { background-image: url(../images/slsol.png); left: calc(50% - 621px); }
.slider .arr.sag { background-image: url(../images/slsag.png); right: calc(50% - 621px); }
.slider .arrow { width: auto; position: absolute; left: 50%; bottom: 10px; transform: translate(-50%, 0%); }
.slider .arrow a { width: 126px; height: 9px; float: left; background: rgba(47, 47, 47, 0.85); margin-right: 5px; }
.slider .arrow a.selected { background: rgba(255, 255, 255, 0.85); }
.slider .arrow a:last-child { margin-right: 0px; }



.anaSayfa { width: 100%; float: left; position: relative; margin-top: 60px; }
.anaSayfa .kurumsal { width: 400px; float: left; background: #3d3c3c; position: absolute; left: 0px; top: 0px; height: 100%; padding: 0px 0px; box-sizing: border-box; }
.anaSayfa .kurumsal .kapsul { width: 100%; height: auto; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); text-align: center; box-sizing: border-box; padding: 0px 47px; }
.anaSayfa .kurumsal .logo { max-width: 302px; display: inline-table; width: auto; }
.anaSayfa .kurumsal .yazi { width: 100%; float: left; font-size: 18px; color: #ffffff; font-weight: 300; line-height: 25px; margin-top: 33px; }
.anaSayfa .kurumsal .link { width: 100%; float: left; box-sizing: border-box; padding: 16px 3px; font-size: 15px; font-weight: 300; color: #fff; border: solid 3px #5a5858; margin-top: 42px; position: relative; }
.anaSayfa .kurumsal .link:after { content: ""; width: 0%; height: 0%; position: absolute; left: 50%; top: 50%; z-index: -1; transform: translate(-50%, -50%); }
.anaSayfa .kurumsal .link:hover:after { width: 100%; height: 100%; background: #5a5a5a; border-radius: 0; }
.anaSayfa .kurumsal .link:hover { border-color: #cecece; }
.anaSayfa .list.genelListe { width: calc(100% - 400px); float: right; }
.anaSayfa .list.genelListe ul { }
.anaSayfa .list.genelListe ul li:first-child { width: 100%; margin-bottom: 2px; }
.anaSayfa .list.genelListe ul li { width: calc(50% - 1px); padding: 0px; }
.anaSayfa .list.genelListe ul li:nth-child(2n-1) { float: right; }
.anaSayfa .list.genelListe ul li:first-child h6 { left: 50% !important; bottom: 10px !important; top: inherit !important; transform: translate(-50%, 0%) !important; padding: 13px 60px !important; }
.anaSayfa .list.genelListe ul li h6 { width: auto; position: absolute; font-size: 33px; color: #fff; font-weight: 300; background: rgba(0, 0, 0, 0.65); line-height: 35px; padding: 13px 60px; z-index: 10; }
.anaSayfa .list.genelListe ul li:nth-child(2n) h6 { right: 0px; top: 50%; transform: translate(0%, -50%); padding-right: 20px; }
.anaSayfa .list.genelListe ul li:nth-child(2n-1) h6 { left: 0px; top: 50%; transform: translate(0%, -50%); padding-left: 20px; }
.anaSayfa .list.genelListe ul li .resim { position: relative; }
.anaSayfa .list.genelListe ul li .resim:after { content: ""; width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; background: rgba(0, 0, 0, 0.59); z-index: 4; opacity: 0; }
.anaSayfa .list.genelListe ul li a:hover .resim:after { opacity: 1; }


.altBar { width: 100%; float: left; position: relative; background: #9a816a; margin-top: 60px; }
.altBar .ust { width: 100%; float: left; position: relative; padding: 20px 0px; }
.altBar .altMenu { width: 600px; float: left; }
.altBar .altMenu .slot { width: 190px; float: left; margin-right: 60px; }
.altBar .altMenu .slot h6 { width: 100%; float: left; font-size: 18px; color: #fff; line-height: 18px; border-bottom: solid 1px #fff; margin-bottom: 10px; padding-bottom: 5px; }
.altBar .altMenu .slot ul { width: 100%; float: left; }
.altBar .altMenu .slot ul li { width: 100%; float: left; }
.altBar .altMenu .slot ul li a { width: 100%; float: left; font-size: 13px; color: #fff; line-height: 20px; }
.altBar .altMenu .slot ul li a:hover { color: #c1c1c1; }
.altBar .bilgi { width: 500px; float: right; }
.altBar .bilgi .sosyalMedia { width: auto; float: right; margin: 0px; margin-bottom: 10px; }
.altBar .bilgi .yazi { width: 100%; float: left; text-align: right; font-size: 13px; color: #fff; line-height: 20px; }
.altBar .teknoBay { width: 100%; float: left; }
.altBar .teknoBay a { width: 100%; float: left; text-align: center; background: #775f49; font-size: 12px; color: #fff; padding: 10px 0px; }



.urun.genelListe { }
.urun.genelListe ul { }
.urun.genelListe li { width: calc(33.33% - 10px); padding: 0px; margin-right: 15px; margin-bottom: 15px; }
.urun.genelListe li:nth-child(3n) { margin-right: 0px; }
.urun.genelListe li .resim { }
.urun.genelListe li h6 { text-align: center; background: #f9f9f9; padding: 11px 0px; font-size: 19px; color: #939598; font-weight: 100; line-height: 27px; text-rendering: optimizeSpeed; font-variant: small-caps; }



.urunDetay { width: 100%; float: left; }
.urunDetay .solKisim { width: 580px; float: left; }
.urunDetay .sagKisim { width: calc(100% - 600px); float: right; }
